.font-12{
  font-size: 12px;
}
.font-10{
  font-size: 10px;
}
.margin-top2-20 {
  margin-top: 20px;
}
.primary-text-color{
  color: #2196F3
}
.Dropdown-menu{
  display: block;
}
.react-datepicker-wrapper, .react-datepicker__input-container{
  width: 100%;
}
.departure .react-datepicker__input-container input{
  padding: 8px 10px;
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 2px;
}
.loader {
  position: absolute;
  left: 41%;
  z-index: 1000;
}
.search-btn{
  margin-top: 30px;
  padding: 5px 20px !important;
}
.slick-slide {
  height: 100px !important;
}
.slick-prev {
  left: -80px !important;
}
.slick-next, .slick-prev{
  top: 20% !important;
}
.slick-next:before, .slick-prev:before {
  color: dodgerblue !important;
  font-size: 50px !important;
}
.price-start {
  color: #3F51B5;
}
.flight-card{
  border: 1px solid #2196F3;
  padding: 10px;
  border-radius: 4px;
}
.flight-card .place{
  font-size: 14px;
}
.flight-card .time{
  font-size: 12px;
}
.flight-card .price{
  color: red;
  font-size: 24px;
}
.day{
  cursor: pointer;
}
.day.active {
  border: 1px solid #2196F3;
  padding: 2px;
  border-radius: 4px;
}